GRUB-MKDEVICEMAP(8)

NUME
grub-mkdevicemap - creează automat un fișier cu harta dispozitivelor

SINOPSIS
grub-mkdevicemap [OPȚIUNE]...

DESCRIERE
Generează automat un fișier cu harta dispozitivelor.

-n, --no-floppy
    nu testează nicio unitate de dischetă

sondează a doua unitate de dischetă

-m, --device-map=FIȘIER
    utilizează FIȘIERUL ca hartă de dispozitive [default=/boot/grub/device.map]

-h, --help
    afișează acest mesaj de ajutor și iese

-V, --version
    afișează informațiile despre versiune și iese

-v, --verbose
    afișează mesaje detaliate

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-probe(8)

Documentația completă pentru grub-mkconfig este menținută ca un manual Texinfo. Dacă programele info și grub-mkdevicemap sunt instalate corect în sistemul dvs., comanda

    info grub-mkdevicemap

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.